{% extends "lab_6/layout/base.html" %}

{% block content %}
<!-- ChatBox Section -->
<section name="Theme" class="theme">
  <p class="selectTheme">Choose Theme</p>
  <select class="my-select"></select>
  <button class="apply-button">apply</button>
</section>

<section name="Chatbox">
   <div class="wrapper">
      <div class="chat-box">
         <div class="chat-head">
            <h2>Chat</h2>
            <img class="arrowIcon" id="arrowIcon" onclick="hideChat()" src="https://maxcdn.icons8.com/windows10/PNG/16/Arrows/angle_down-16.png" title="Hide Chat" width="16">
         </div>
         <div id="chat-body" class="chat-body">
            <div id="submittedMsg" class="msg-insert">
            </div>
            <div class="chat-text">
               <textarea id="msgToSubmit" placeholder="Press Enter" onkeypress="sumbitMsg(event)"></textarea>
            </div>
         </div>
      </div>
   </div>
</section>

<section class="calculator">
    <div class="container">
        <div class="model col-lg-5">
            <div class="container-fluid">
                <div class="row" id="title">
                    <h1 class="text-center">
                        CALCULATOR
                    </h1>
                </div>
                <div class="row" id="calcs-section">
                    <div class="row">
                        <input id="print" type="text" readonly="readonly" class="form-control text-right calcs">
                    </div>
                </div>
                <!-- Adapted from Tom Howard -->
                <div class="row" id="calc-buttons">
                    <div class="row">
                        <button class="btn btn-lg btn-default col-xs-3" onClick="go('ac');">AC</button>
                    </div>
                    <div class="row">
                        <button class="btn btn-lg btn-default col-xs-3" onClick="go(7);">7</button>
                        <button class="btn btn-lg btn-default col-xs-3" onClick="go(8);">8</button>
                        <button class="btn btn-lg btn-default col-xs-3" onClick="go(9);">9</button>
                        <button class="btn btn-lg btn-default col-xs-3" onClick="go(' * ');">*</button>
                    </div>
                    <div class="row">
                        <button class="btn btn-lg btn-default col-xs-3" onClick="go(4);">4</button>
                        <button class="btn btn-lg btn-default col-xs-3" onClick="go(5);">5</button>
                        <button class="btn btn-lg btn-default col-xs-3" onClick="go(6);">6</button>
                        <button class="btn btn-lg btn-default col-xs-3" onClick="go(' - ');">-</button>
                    </div>
                    <div class="row">
                        <button class="btn btn-lg btn-default col-xs-3" onClick="go(1);">1</button>
                        <button class="btn btn-lg btn-default col-xs-3" onClick="go(2);">2</button>
                        <button class="btn btn-lg btn-default col-xs-3" onClick="go(3);">3</button>
                        <button class="btn btn-lg btn-default col-xs-3" onClick="go(' + ');">+</button>
                    </div>
                    <div class="row">
                        <button class="btn btn-lg btn-default col-xs-3" onClick="go(0);">0</button>
                        <button class="btn btn-lg btn-default col-xs-3" onClick="go('.');">.</button>
                        <button class="btn btn-lg btn-default col-xs-3" onClick="go('eval');">=</button>
                        <button class="btn btn-lg btn-default col-xs-3" onClick="go(' / ');">/</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
{% endblock %}
